/* 
Theme Name: SaoKim Digital
Theme URI: https://saokim.digital/
Description: A product designed and implemented by SaoKim Digital for customers. Hotline 0964.699.499
Author: Sao Kim Team
Template: hello-elementor
Author URI: https://saokim.digital/
Version: 1.0.0
*/
@media only screen and (max-width: 600px) {
    .e-con-boxed > .e-con-inner {
        max-width: 100% !important;
        margin-left: auto;
        margin-right: auto;
    }
}

@media only screen and (min-width: 1140px) {
    .e-con-boxed > .e-con-inner {
        max-width: 1120px !important;
        margin-left: auto;
        margin-right: auto;
    }
}

@media only screen and (min-width: 1201px) {
    .e-con-boxed > .e-con-inner {
        max-width: 1140px !important;
        margin-left: auto;
        margin-right: auto;
    }
}
@media only screen and (min-width: 1400px) {
    .e-con-boxed > .e-con-inner {
        max-width: 1320px !important;
        margin-left: auto;
        margin-right: auto;
    }
}


@media only screen and (min-width: 1600px) {
    .e-con-boxed > .e-con-inner {
        max-width: 1520px !important;
        margin-left: auto;
        margin-right: auto;
    }
}

.img-ave-1 .elementor-image-box-content{
    position: absolute;
    right: 0;
    bottom: 6px;
    width: calc(100% - 60px);
    backdrop-filter: blur(10px);
    padding: 20px 32px;
    transition: all .5s;
}
.img-ave-1 .elementor-image-box-title{
    margin-top: 0;
}

.img-ave-1 .elementor-image-box-description{
    font-size: 0;
    transition: all .5s;
}

.img-ave-1 .elementor-image-box-content:before{
    transition: all .5s;
    background: #6AA744 ;
    content: '';
    width: 1px;
    height: 0;
    opacity: 0;
    position: absolute;
    left: 32px;
    top: 0;
    transform: translateX(-50%);
}




.img-ave-1:hover .elementor-image-box-content{
    bottom: -10px;
    right: -16px;
    background:  #FFFFFF;
    box-shadow: 12px 12px 20px 0px #1E284914;
    padding-top: 60px;
    width: calc(100% - 44px);
}

.img-ave-1:hover .elementor-image-box-content:before{
    background: #6AA744 ;
    height: 40px;
    opacity: 1;
}


.img-ave-1:hover .elementor-image-box-title{
    color: #6AA744 !important;
    position: relative;
}



.img-ave-1:hover .elementor-image-box-description{
    font-size: 18px;
    margin-top: 10px;
}



.swiper-pagination-bullet{
    height: 4px !important;
    border-radius: 0px !important;
    transition: all .5s;
}

.swiper-pagination-bullet-active{
    width: 40px !important;
}


.swiper-pagination{
    bottom: -20px !important;
}






@media screen and (max-width: 1550px) {
    .img-ave-1:hover .elementor-image-box-content{
        right: -16px;
        padding-top: 50px;
    }
    .img-ave-1 .elementor-image-box-content{
        width: calc(100% - 50px);
        padding: 16px 25px;
    }
}







@media screen and (max-width: 767px) {
    .des{
        display: none;
    }
    .img-ave-1:hover .elementor-image-box-content{
        bottom: -10px;
        right: -10px;
    }

}
